#searchResults .pageLink {
    font-size: 12px;
    color: #999;
    margin: 2px 0 8px 0;
    padding: 0;
    display: block;
}

#searchResults .searchResult {
    margin-bottom: 16px;
    margin-top: 24px;
}

#searchResults .searchResult h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}

#searchResults .searchResult p {
    margin-top: 4px;
}

.ccm-search-block-form { text-align: center; }

.ccm-search-block-form input, .ccm-search-block-form select,
.ccm-search-block-form textarea, .ccm-search-block-form input[type="submit"] { 
border: 1px #bbb solid; background: none; color: inherit !important; margin: 3px;  
-moz-border-radius: 3px; border-radius: 3px; display: inline-block; vertical-align: middle; }
 
.ccm-search-block-form input,
.ccm-search-block-form select,
.ccm-search-block-form textarea { width: 60%; padding: 15px 20px; } 
.ccm-search-block-form input[type="submit"] { width: 20%; padding: 15px 20px; max-width: 200px; cursor:pointer; transition: all 0.25s ease-in-out; } 
.ccm-search-block-form input[type="submit"]:hover { background: #ebebeb; }

#searchResults { text-align: left; }